<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>17. máj: Medzinárodný deň boja proti homofóbii</Title><Topic>Základné práva</Topic><PublicationDate>2011-05-16 - 15:01</PublicationDate><Photography href="20110516PHT19394" title="Dúhový pochod v Bruseli 15. mája 2011 ©www.flickr.com/esdanitof" alt="Dúhový pochod v Bruseli 15. mája 2011 ©www.flickr.com/esdanitof" ext="jpg" width="1024" height="682">Dúhový pochod v Bruseli 15. mája 2011 ©www.flickr.com/esdanitof</Photography><Chapo>“Odsúdeniahodná, pretože má za cieľ pošpiniť ľudí a odoprieť im práva na základe ich sexuálnej orientácie." Takto sa vyjadril predseda EP Jerzy Buzek o diskriminácii lesbičiek, gejov, bisexuálov a transsexuálov na inaugurácií výstavy fotografií dokumentujúcej tzv. Dúhové pochody za práva homosexuálov, ktorá sa v Štrasburgu konala od 9. -12. mája 2011.</Chapo><Content><xhtml:div>

<xhtml:div>Títo museli dlho bojovať za uznanie svojich práv v spoločnosti. V mnohých, hlavne afrických a arabských, krajinách, stále čelia pokutám, väzeniu či dokonca trestu smrti.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Na základe zmlúv a Listiny základných práv je EÚ zaviazaná odstrániť homofóbiu, t.j. strach z homosexuálov, pripomenul Buzek počas otváracieho prejavu májového plenárneho zasadnutia v Štrasburgu minulý týždeň.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>17. máj 1990 </xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Počas 42 rokov (1948-1990) bola homosexualita klasifikovaná Svetovou zdravotníckou organizáciou ako mentálne postihnutie. Až 17. mája 1990 jeho Valné zhromaždenie prehlásilo, že "homosexualita nie je chorobou, narušením alebo úchylkou." </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Manželstvo medzi osobami rovnakého pohlavia alebo registrované partnerstvá nie sú ešte stále uznávané vo väčšine krajín EÚ. Páry rovnakého pohlavia sa stretávajú s veľkými ťažkosťami pri uznávaní ich práv v iných európskych štátoch. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Európsky parlament prijal viacero uznesení, v ktorých odsúdil diskrimináciu a praje si "zaručiť, že budúce generácie Európanov budú vyrastať v otvorenej kultúre nediskriminácie a tolerancie," zdôraznil Buzek.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>“Tak už v budúcnosti nebudeme potrebovať deň boja proti homofóbii," dodal. </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20110513STO19333</ns1:ID></REF><Knowmore text-before="more"><Link href="/president/view/en/press/speeches/sp-2011/sp-2011-May/speeches-2011-May-4.html;jsessionid=276680D7F1E6737E2817185B74047847">Buzekov prejav k otvoreniu výstavy o slobode zhromažďovania a prejavu</Link><Link href="/sk/headlines/content/20101129STO02028/html/Do%C4%8Dkaj%C3%BA-sa-ob%C4%8Dania-E%C3%9A-Schengenu-v-oblasti-rodinn%C3%A9ho-pr%C3%A1va">Dočkajú sa občania EÚ "Schengenu" v oblasti rodinného práva? Poslanci hľadali odpovede</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P7-TA-2010-0495+0+DOC+XML+V0//SK"><ANCHOR ID='4' FAMILY='TA'>Uznesenie o Ugande: Bahatiho zákon a diskriminácia lesbičiek, gejov, transsexuálov a bisexuálov</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P6-TA-2009-0211+0+DOC+XML+V0//SK"><ANCHOR ID='5' FAMILY='TA'>Uznesenie EP o rovnakom zaobchádzaní</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P7-TA-2011-0019+0+DOC+XML+V0//SK"><ANCHOR ID='6' FAMILY='TA'>Porušovanie slobody prejavu a diskriminácia na základe sexuálnej orientácie v Litve</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20110516PHT19394.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/president/view/en/press/speeches/sp-2011/sp-2011-May/speeches-2011-May-4.html;jsessionid=276680D7F1E6737E2817185B74047847</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/sk/headlines/content/20101129STO02028/html/Do%C4%8Dkaj%C3%BA-sa-ob%C4%8Dania-E%C3%9A-Schengenu-v-oblasti-rodinn%C3%A9ho-pr%C3%A1va</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P7-TA-2010-0495 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P6-TA-2009-0211 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='6'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P7-TA-2011-0019 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>